@charset "utf-8";

@import "layout.css";

.main_visual{height: 662px; width: 100%; background: url(/uea/images/main_visual.jpg) no-repeat 50% 0; background-size: cover; position: absolute; top: 0; left: 0; z-index: -1}
.main_visual .container{position: relative; height: 100%; padding-left: 80px}
.main_visual .txt{ position: absolute; left: 0; bottom:188px }

.mn_glr{padding-top: 62px; position: relative}
.mn_glr:before{content: ""; width: 100%; height: 60%; position: absolute; left: 0; top: 0; background: #e8eefe; z-index: -1}

/*
.mn_tit{font-size: 16px; color: #000000; font-weight: 900; margin-bottom: 15px}
.mn_glr_lst{margin-left: -38px}
.mn_glr_lst>li{width: 25%; float: left; padding-left: 38px}
.mn_glr_lst>li .img{display: block; width: 100%; height: 0; padding-bottom:95%; margin-bottom: 14px; position: relative}
.mn_glr_lst>li .img>img{width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0}
.mn_glr_lst>li .tit{display: block; font-size: 16px;letter-spacing: -1px; line-height: 1.2; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}

*/

.mn_glr .container{overflow:hidden;}
.gall{float:left;position: relative;width: 70%;overflow:hidden;}
.gall .mn_tit{font-size: 16px; color: #000000; font-weight: 900; margin-bottom: 15px}
.gall .mn_glr_lst{margin-left: -38px;overflow:hidden;height: 274px;}
.gall .mn_glr_lst>li{width: 33.3%; float: left; padding-left: 38px}
.gall .mn_glr_lst>li .img{display: block; width: 100%; height: 0; padding-bottom:95%; margin-bottom: 14px; position: relative}
.gall .mn_glr_lst>li .img>img{width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0}
.gall .mn_glr_lst>li .tit{display: block; font-size: 16px;letter-spacing: -1px; line-height: 1.2; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}

.mn_popupzone{width: 300px; float: right; position: relative; padding-bottom: 45px}
.mn_popupzone h2{color: #000;font-size: 16px; font-weight: 900; text-transform: uppercase; letter-spacing: -0.5px; margin-bottom: 18px}
.mn_popupzone .mn_popupzone_lst{width: 100%; height: 0; padding-bottom: 83%;}
.mn_popupzone .mn_popupzone_lst .slide>a{display: block}
.mn_popupzone .mn_popupzone_lst .slide>a .img{display: block; width: 100%; height: 100%;}
.mn_popupzone .mn_popupzone_lst .slide>a .img>img{display: block; width: 100%; height: 100%}
.mn_popupzone .mn_popupzone_lst .slick-dots{position: absolute; bottom: -47px; width: 100%; text-align: right}
.mn_popupzone .mn_popupzone_lst .slick-dots li{display: inline-block; margin-left: 10px}
.mn_popupzone .mn_popupzone_lst .slick-dots li button{width: 20px; height: 20px; background: #fff; border: 2px solid #dedede; text-indent: -9999px; cursor: pointer}
.mn_popupzone .mn_popupzone_lst .slick-dots li button:focus{outline: none}
.mn_popupzone .mn_popupzone_lst .slick-dots li.slick-active button{background: #727272; border-color: #727272}

.mn_popupzone .slick-prev,
.mn_popupzone .slick-next,
.mn_popupzone .slick_stop{position: absolute; top:-35px; right: 25px;width:0px;height:0px;font-size:0;outline: none;}
.mn_popupzone .slick-prev:hover{border-right-color: #000;}
.mn_popupzone .slick-next:hover{border-left-color: #000;}
.mn_popupzone .slick-prev{right:60px;border: 8px solid transparent; border-right:12px solid #939393;}
.mn_popupzone .slick-next{border: 8px solid transparent; border-left:12px solid #939393;}
.mn_popupzone .slick_stop{top: -2px;right:0px;background: url(/uea/images/stop.png) no-repeat;width:20px;height:20px;border:0;outline: none;display:block;}
.mn_popupzone .slick_stop:hover{background-position:-20px 0;}





.mn_news{padding-top: 95px}
.mn_news .mn_tit{display: inline-block; padding-bottom: 5px; border-bottom: 1px solid #edb400;}
.mn_news .row{margin-left: -19px; margin-right: -19px}
.mn_news .row>article{padding-left: 19px; padding-right: 19px;}
.mn_news .row>article .tit{font-size: 28px; color: #656565; font-weight: 700; line-height: 1.2; letter-spacing: -0.4px; margin-bottom: 14px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden; text-overflow: ellipsis}
.mn_news .row>article p{height: 70px; font-size: 18px; line-height: 1.5; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;overflow: hidden; text-overflow: ellipsis}
.mn_news .row>article .dtt{display: block;text-align: left; font-size: 14px}

.mn_nst_lst{margin-top: 25px; padding-top: 28px; border-top: 1px solid #e0e0e0;}
.mn_nst_lst>li{padding-left: 1.05em;white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding-right: 90px; font-size: 16px; position: relative;}
.mn_nst_lst>li:before{content: ""; width:0; height: 0; border: 3px solid transparent; border-left-color: #000; position: absolute; top: 0.3em; left: 0}
.mn_nst_lst>li+li{margin-top: 15px}
.mn_nst_lst>li .dt{position: absolute; right: 0; top: 0;font-size: 14px}


.mn_con3{margin-top: 100px; padding-bottom: 80px}
.mn_con3 .row{margin-left: -19px; margin-right: -19px}
.mn_con3 .row>section{padding-left: 19px; padding-right: 19px}
.mn_con3 .mn_tit{margin-bottom: 30px}

.mn_newsletter_lst{margin-left: -38px}
.mn_newsletter_lst:after{content: ""; display: block; clear: both}
.mn_newsletter_lst>li{width: 50%; float: left; padding-left: 38px}
.mn_newsletter_lst>li .img{display: block; width: 100%; height: 0; padding-bottom:50%; margin-bottom: 5px; position: relative; border: 1px solid #d9d9d9}
.mn_newsletter_lst>li .img>img{width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0}
.mn_newsletter_lst>li .tit{font-size: 16px; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden; text-overflow: ellipsis}

.mn_newsletter_form{margin-top: 20px}
.mn_newsletter_form form{position: relative; padding-left: 203px; padding-right: 99px}
.mn_newsletter_form input{background: #fff; border:1px solid #d1d1d1; height: 46px; padding: 16px; color: #9a9a9a; font-size: 16px;}
.mn_newsletter_form input::placeholder{color: #9a9a9a; font-size: 16px; font-weight: 500}
.mn_newsletter_form .i_name{width: 204px; position: absolute; left: 0; top: 0}
.mn_newsletter_form .i_mail{width: 100%; }
.mn_newsletter_form button{background: #123d8f; width: 99px; height: 46px; color: #fff; font-weight: 600; border: 0 none; cursor: pointer; position: absolute; right: 0; top: 0}


.mn_membership_wrap{position: relative; background: url(/uea/images/mn_img_map.png) no-repeat 50% 0; background-size: contain}
.mn_membership_wrap>ul{width: 100%; display: block;height: 137px;}
.mn_membership_wrap>ul:after{content: ""; display: block; clear: both}
.mn_membership_wrap>ul>li{width: 50%; overflow: hidden; padding: 20px 22px;padding-top:123px; position: relative; float: left}
.mn_membership_wrap>ul>li.m3, .mn_membership_wrap>ul>li.m4{padding-top:20px;text-align:center;}
.mn_membership_wrap>ul>li>a{width:100%;height:100%;display: block;}
.mn_membership_wrap>ul>li>a .icon{width:45px;height:45px;display: block;background: url(/uea/images/icon_img.png) no-repeat;margin: 10px auto;}
.mn_membership_wrap>ul>li>a .icon.ico1{background-position:0px 0px;}
.mn_membership_wrap>ul>li>a .icon.ico2{background-position:-44px 0px;}


.mn_membership_wrap>ul>li>strong{display: block; font-size: 16px; color: #41434e; position: relative; text-transform: uppercase}
.mn_membership_wrap>ul>li>strong:after{content: ""; width: 100%; height: 1px; background:#d7d7d7; position: absolute; top: 2px; left:0}
.mn_membership_wrap>ul>li>strong>span{display: inline-block; padding:0 6px 0 0;position: relative; z-index: 1}
.mn_membership_wrap>ul>li.m1>strong:after{content: "";width: 65%;left:auto;right:0;}
.mn_membership_wrap>ul>li.m2>strong:after{content: "";width: 82%;left:auto;right:0;}

.mn_membership_wrap>ul>li>span{position: absolute; top: 30px; right: 85px; font-size:80px; font-weight: 700}
.mn_membership_wrap>ul>li.m1>span{color: #597ec5}
.mn_membership_wrap>ul>li.m2>span{color: #123d8f}


/* content */
.flag_icon_x30{width: 30px; vertical-align: middle; margin-right: 10px}
.flag_icon_y25{height: 25px; vertical-align: middle; margin-right: 10px}

.uea_program_tbl table>thead>tr>th{background: #f2f1f1; text-align: center;font-weight: 600; font-size: 16px;color: #000;}

.uea2013_logo_links{text-align: center; margin: 20px 0 0}
.uea2013_logo_links>a{padding:0 10px; display: inline-block}
.uea2013_logo_links>a+a{border-left: 1px solid #eee}
.uea2013_logo_links>a>img{height: 80px}

.img_wrap_c3{text-align: center; margin: 20px 0}
.img_wrap_c3>img{margin: 10px; max-width: 100%}

/* uea조직도 */
.organizations_map{text-align: center}
.organizations_map>ul{display: inline-block; position: relative}
.organizations_map li{position: relative}
.organizations_map li>div{display: table-cell;vertical-align: middle;font-size: 18px; padding: 10px; line-height: 1}
.organizations_map .dpt1>div{min-width: 200px; height: 66px; color: #fff;}
.organizations_map .dpt1.m1>div{background: #ffa92f}
.organizations_map .dpt1.m2>div{background: #00479d}
.organizations_map .dpt1.m3>div{background: #2c6fc0}
.organizations_map .dpt2>div{background: #fff; color: #272727; min-width: 194px; height: 54px; border: 4px solid #2c6fc0}
.organizations_map .dpt3>div{background: #fff;color: #272727; min-width: 194px; height: 54px; border: 4px solid #2c6fc0}
.organizations_map .dpt4>div{color: #fff; min-width: 194px; height: 54px; background: #44a5a7}
.organizations_map .dpt1>ul{padding-top: 158px; position:relative}
.organizations_map .dpt2>ul{padding-top: 23px}
.organizations_map .dpt3>ul{padding-top: 40px}
.organizations_map .dpt1.m1{position: absolute; left: -340px; top: 0}
.organizations_map .dpt1.m1:before{content: ""; width: 480px; height: 1px; background: #cacaca; position: absolute; left: 0; top: 50%; z-index: -1}
.organizations_map .dpt1.m3{position: absolute; right: -380px; top: 0}
.organizations_map .dpt1.m3:before{content: ""; width: 480px; height: 1px; background: #cacaca; position: absolute; right: 0; top: 50%; z-index: -1}
.organizations_map .dpt2.m2_1{position: absolute; left: -200px; top: 70px}
.organizations_map .dpt2.m2_1:before{content: ""; width: 480px; height: 1px; background: #cacaca; position: absolute; left: 0; top: 27px; z-index: -1}
.organizations_map .dpt2.m2_2{position: absolute; right: -200px; top: 70px}
.organizations_map .dpt2.m2_2:before{content: ""; width: 480px; height: 1px; background: #cacaca; position: absolute; right: 0; top: 27px; z-index: -1}
.organizations_map .dpt1.m2>ul:before{content: "";width: 1px; height: 100%; background: #cacaca; position: absolute; left: 50%; top: -30px; z-index: -1}
.organizations_map .dpt2.m2_3:before{content: ""; background: #fff; width: 15px; height: 15px; border: 3px solid #3071c0; border-radius: 50%; position: absolute; top: -68px; left: 50%; margin-left: -7px}

/* 인사말 */
.greetings_ceo{padding: 30px 0}
.greetings_ceo p{margin-bottom: 16px; letter-spacing: 0;}
.greetings_ceo .p1{font-size: 36px; color: #000; letter-spacing: -2px; margin-bottom: 40px; margin-top: -30px}
.greetings_ceo .p1>strong{font-weight: 600}
.greetings_ceo .p1:after{content: ""; width: 100px; height: 8px; background: #3a67f3; display: block; margin-top: 30px}
.greetings_ceo .sign{text-align: right; margin-top: 60px; font-size: 110%}
.greetings_ceo .sign>strong{font-weight: 500; font-size: 120%; letter-spacing: 3px; color: #000; margin-left: 20px}

.step_type1>ol>li:after{content: ""; display: block; clear: both}
.step_type1>ol>li{position: relative; width: 100%; padding: 30px 0; display: table}
.step_type1>ol>li>strong{display: table-cell; width: 40%; background: #002e66; color: #fff; padding: 20px; text-align: center; border-radius: 10px; font-size: 16px; font-weight: 500; position: relative; vertical-align: middle}
.step_type1>ol>li>p{display: table-cell; width: 60%; letter-spacing: -1px;  background: #efefef; padding: 20px; border-radius: 10px; font-size: 16px;vertical-align: middle}
.step_type1>ol>li:not(:first-child):before{content: "\e260";font-family: 'Glyphicons Halflings';font-style: normal; font-size: 16px; font-weight: 600;line-height: 1; position: absolute; top: -15px; right: 50%; background: #f0f2f4; border-radius: 50%; padding: 8px;}
.step_type1>ol>li:nth-child(odd)>strong{background: #2a6eb4}

.rio_agenda {}
.rio_agenda .rio_agenda_top { background:#F7F7F7; border-top:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; color:#757575; }
.rio_agenda .rio_agenda_top h4 { margin:0 auto; width: 45%; padding:20px; border-top:1px solid #8A8A8A; border-left:1px solid #8A8A8A; border-right:1px solid #8A8A8A; background:#747474; text-align:center; color:#fff; font-size:1em; font-weight: 600}
.rio_agenda .rio_agenda_top p { margin:0; padding:30px 30px 20px; }
.rio_agenda .rio_agenda_top ol { margin:0; padding:0; }
.rio_agenda .rio_agenda_top ol li { margin:0; padding:22px 30px; padding-left: 50px; border-top:1px solid #EBEBEB; list-style:none; font-weight:bold; line-height:1.6; }
.rio_agenda .rio_agenda_top ol ol { padding-top:10px; padding-left: 30px}
.rio_agenda .rio_agenda_top ol ol li { padding:0 0 0 15px; border-top:0 none; font-weight:normal; line-height:1.6; }
.rio_agenda .rio_agenda_top ol li strong,
.rio_agenda .rio_agenda_top ol li span { display:inline-block; vertical-align:top; }
.rio_agenda .rio_agenda_top ol li strong { float: left; margin-left: -20px}
.rio_agenda .rio_agenda_top ol ol li strong { width:30px; margin-left: -30px; font-weight:normal; }
.rio_agenda ul.rio_agenda_txt { padding:40px 0 15px; text-align:center; color:#000; border-bottom:1px dashed #000006; }
.rio_agenda ul.rio_agenda_txt li { padding-bottom:16px; font-weight:bold; }
.rio_agenda .rio_agenda_bottom { display:inline-block; width:100%; }
.rio_agenda .rio_agenda_bottom .rio_agenda_sign { float:left; width:250px; text-align:center; }
.rio_agenda .rio_agenda_bottom .rio_agenda_sign_right { float:right; width:250px; text-align:center; }
.rio_agenda .rio_agenda_bottom dl { padding-top:30px; font-weight:bold; color:#111; }
.rio_agenda .rio_agenda_bottom dl dt,
.rio_agenda .rio_agenda_bottom dl dd { padding-top:15px; }
.rio_agenda .rio_agenda_bottom span { display:block; }

.history_lst>ul{padding: 0 15px}
.history_lst>ul>li{padding: 30px 0; border-bottom: 1px solid #eee}
.history_lst>ul>li .tit_type1{margin: 0}
.history_lst>ul>li .lst_type1{margin: 0; margin-top: 6px}


.accords_cont .tit_type1{font-size: 24px; text-align: center; padding-top: 20px; border-top: 2px solid #e8e8e8;}
.accords_cont .top_txt{margin-bottom: 0; text-align: center}
.accords_cont .tit_type2{padding-top: 30px; border-top: 2px solid #e8e8e8; margin-top: 30px}
.accords_cont .top_tit2{color: #951015; font-size: 18px; font-weight: 700;text-align: center; margin-top: 40px; margin-bottom: 20px}
.accords_cont p{margin-bottom: 20px}

.about_accords_star{text-align: center; padding: 0 14%; margin-top: 50px}
.about_accords_star>ul{display: inline-block;}
.about_accords_star>ul>li{width: 205px; float: left; position: relative; padding: 10px}
.about_accords_star>ul>li .circle{width: 100%; height: 0; padding-bottom: 100%; border: 2px dashed #3a67f3; border-radius: 100%; overflow: hidden}
.about_accords_star>ul>li span{display: block; line-height: 1}
.about_accords_star>ul>li .t1{font-size: 26px; margin: 0 20px; border-bottom: 1px solid #eee; padding-top: 24px; padding-bottom: 14px}
.about_accords_star>ul>li .t2{font-size: 12px; letter-spacing: -1px; margin: 0 10px; margin-top: 14px;}
.about_accords_star>ul>li .t3{font-size: 26px}
.about_accords_star>ul>li .star{height: 20px; background: url(/uea/images/content/star.png) center top no-repeat; margin-top: 10px}
.about_accords_star>ul>li:nth-child(2) .star{background-position: center -19px}
.about_accords_star>ul>li:nth-child(3) .star{background-position: center -38px}
.about_accords_star>ul>li:nth-child(4) .star{background-position: center -57px}

@media (max-width: 1199px) {
	.cont_wrap{padding-left: 0}
	
	.about_accords_star{padding: 0}
}

@media (max-width: 1023px) {
	
}

@media (max-width: 991px) {
	.mn_glr_lst>li{width: 33.33333%}
	.mn_glr_lst>li:nth-child(4){display: none}
	
	.mn_newsletter_lst{display: none}
	.mn_newsletter_form form{padding: 0; text-align: center}
	.mn_newsletter_form input{height: 56px}
	.mn_newsletter_form .i_name{position: static; width: 100%; margin-bottom: 14px}
	.mn_newsletter_form .i_mail{margin-bottom: 14px}
	.mn_newsletter_form button{position: static; height: 56px; width: 219px}
	
	.greetings_ceo .p1{margin-top: 30px}


}

@media (max-width: 767px) {
	#ueaContent .container{padding: 0 20px}
	
	.main_visual{height: 492px}
	.main_visual .txt{left: 20px; bottom: 20px}
	
	.mn_glr_lst>li{width: 50%}
	.mn_glr_lst>li:nth-child(3){display: none}
	
	.mn_news .row>article .tit{font-size: 5.4vw}
	.mn_nst_lst {margin-bottom: 50px;}
	
	.mn_con3{margin-top: 50px}
	
	.mn_membership{margin-top: 50px}
	.mn_membership_wrap>ul>li>span{font-size: 15.8vw}
	
	.organizations_map li{margin-bottom: 10px}
	.organizations_map>ul{display: block}
	.organizations_map .dpt1>div,
	.organizations_map .dpt2>div,
	.organizations_map .dpt3>div,
	.organizations_map .dpt4>div{display: block; height: auto}
	.organizations_map .dpt1.m1,
	.organizations_map .dpt1.m3,
	.organizations_map .dpt2.m2_1,
	.organizations_map .dpt2.m2_2{position: relative; left: auto; right: auto; top: auto}
	.organizations_map .dpt1>ul,
	.organizations_map .dpt2>ul,
	.organizations_map .dpt3>ul{padding-top: 30px; padding-left: 30px}
	.organizations_map .dpt1.m2>ul:before{content: none;}
	.organizations_map li:before{content: none !important}
	.organizations_map li div{position: relative}
	.organizations_map>ul>li>ul>li div:before{content: ""; border: 0 none; width: 2px; height: 80px; background: #cacaca; position: absolute; left: -15px; bottom:50%; z-index: -1}
	.organizations_map>ul>li>ul>li div:after{content: ""; width: 100%; height: 2px; background: #cacaca; position: absolute; left: -15px; top: 50%; z-index: -1}

}


.city_tab{position: relative; padding-left: 100px; margin-bottom: 10px}
.city_tab .btn:not(:last-child){border-right:0 none}
.city_tab .tab_lb{position: absolute; left: 0; top: 0; width: 100px; height: 100%; background: #ee2f22; color: #fff; font-size: 15px; text-align: center; padding: 7px}
.city_tab .btn.on{border-color: #ee2f22; color: #ee2f22}
.city_tab .btn.on+.btn{border-left-color: #ee2f22}
.city_tab .btn.on:hover{background-color:inherit}
.city_tab .tab_btn_lst{overflow-x: auto}
.city_tab .tab_btn_lst .btn-group{min-width: 800px}


/* popup */
#open_popup_wrap {display:block; width:500px;height:710px;background:#399ede;z-index:99;top:232px;display:block;position:absolute;left:250px;border-radius:15px;}
#open_popup_wrap .open_popup { position:relative; width:auto;  margin:0 auto; }
#open_popup_wrap .open_popup .open_popup_box { overflow:hidden; width:auto; margin:0 auto; }
#open_popup_wrap .open_popup:after { content:""; display:block; clear:both; }
#open_popup_wrap .open_popup .control a {margin:0 17px;}
#open_popup_wrap .open_popup .control a.prev_btn { position:absolute; left:0px; top:171px; width:35px; height:50px; background:url(/images/atc/main/pop_prev.png) no-repeat;  background-position:center; z-index:80; }
#open_popup_wrap .open_popup .control a.next_btn {  position:absolute; right:0px; top:171px; width:35px; height:50px; background:url(/images/atc/main/pop_next.png) no-repeat; background-position:center; z-index:80; }
/*#open_popup_wrap strong{display: block;color: #fff;font-size: 34px;text-align: center;margin-bottom: 20px;}*/
#open_popup_wrap .open_popup .popup_box { overflow:hidden; position:relative; width:100%; height:676px; margin:0 auto; background:none; }
#open_popup_wrap .open_popup .popup_box img{background-repeat:no-repeat;}
#open_popup_wrap .open_popup .popup_box ul { position:relative; overflow:hidden; width:100%;height:auto;text-align:center; }
#open_popup_wrap .open_popup .popup_box ul:after{display:block;clear:both;content:'';}
#open_popup_wrap .open_popup .popup_box ul li {}
#open_popup_wrap .open_popup .popup_box ul li a { display:inline-block; width:100%; height:auto; margin:0;}
#open_popup_wrap .open_popup .popup_box ul li a img{width:100%;}

#open_popup_wrap .open_popup .main_control { width:23px;position: absolute;right:240px;height:23px;bottom:0px;z-index:1; }
#open_popup_wrap .open_popup .main_control a { display:inline-block; width:15px; height:22px; font-size:0; vertical-align:middle;}
#open_popup_wrap .open_popup .main_control .pointer { display:none; }
#open_popup_wrap .open_popup .main_control .pointer a { background:url(/images/popup/pop_off.png) no-repeat left top; }
#open_popup_wrap .open_popup .main_control .pointer a.ov { background:url(/images/popup/pop_on.png) no-repeat left top; }
#open_popup_wrap .open_popup .main_control a[data-control="play"] {display:none;}
#open_popup_wrap .open_popup .main_control a[data-control="stop"] {}
#open_popup_wrap .open_popup .pop_close { position:absolute; right:0; bottom:-35px;width: 100%;margin-right:0px; font-size:0.875em;height:32px;display:inline-block; }

#open_popup_wrap .open_popup .pop_close .today_close { float:left; display:inline-block; height:17px; margin-top:1px; color:#fff; }
#open_popup_wrap .open_popup .pop_close .today_close label { margin:2px 6px 0 5px;font-size:14px;display: inline-block;vertical-align: bottom; }
#open_popup_wrap .open_popup .close_btn { display:inline-block; position:absolute;top:0;width:24px; height:24px; margin-top:1px; background:url(/uea/images/pop_today_close.png) no-repeat;}
#open_popup_wrap .open_popup .close_btn span{top: 0; height: 0; font-size: 0;line-height: 0;}
#open_popup_wrap .pop_close form{position: absolute;right:15px;width:175px;height:30px;font-size: 0.875em;top:0;display:inline-block;}
.pzbtn .pop_btn{display:block;width:147px;height:43px;background-color:#504028; color:#fff;border-radius:15px;vertical-align:middle;z-index:1000;display:inline-block;}
.pzbtn .pop_btn .text{padding-top:8px;display:inline-block;font-size:18px;line-height:27px;}
.pzbtn .pop_btn_x{width:147px;height:43px;background-color:#504028; color:#fff;border-radius:15px;}
.pzbtn .text{padding:8px 30px;display: inline-block;font-size: 18px;line-height: 27px;text-align:center;margin:0 auto;}
.pzbtn {position: absolute;top:182px;left: 250px;z-index: 99;}



@media(max-width:1000px){
#open_popup_wrap{left:100px;}
.pzbtn {left:100px;}

}


@media(max-width:786px){
#open_popup_wrap{width:96%;height:310px !important;left:0px; margin:0 2%;}
#open_popup_wrap .open_popup .popup_box ul li a {width:auto; height:235px;}
#open_popup_wrap .open_popup .popup_box ul{height:235px;}
#open_popup_wrap .open_popup .popup_box{height:235px;}
.pzbtn {left:2%;}
#open_popup_wrap .open_popup .control a.prev_btn{top:101px;}
#open_popup_wrap .open_popup .control a.next_btn{top:101px;}
#open_popup_wrap .open_popup .pop_close {bottom:30px; top:242px;}
}



/* bootstrap */
.pull-right {margin:35px 0;}

.btn-default{border-color: #898989;background: #898989;color: #fff;}
.btn-default.active, .btn-default.focus, .btn-default:active, 
.btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{border-color: #5a5a5d;background: #5a5a5d;color: #fff;}


.col-lg-3{height:300px;overflow: hidden;margin-bottom: 30px;}


.carousel-control-next-icon, .carousel-control-prev-icon{width: 60px !important;height: 60px !important;}
.carousel-control-next-icon {background:url(../images/content/next_icon.png) no-repeat !important;}
.carousel-control-prev-icon {background:url(../images/content/prev_icon.png) no-repeat !important;}

.carousel-indicators li {border: 1px solid #3a67f3 !important;height: 7px !important;}
.carousel-indicators .active{background-color:#3a67f3 !important;height:12px !important;}




